    .page-container {
      max-width: 1440px;
      margin: 0 auto;
      padding: 0 10px;
    }

  

    /* Hero-Bereich */
.hero-box {
  background: 
        linear-gradient(135deg,
      rgba(51, 51, 51, 0.7),
      color-mix(in srgb, var(--primary) 30%, transparent),
      rgba(204, 204, 204, 0.7)
    ),
    url('../img/karriere.jpg');
  background-size: cover;
  background-position: center; /* Verschiebt den Bildausschnitt nach unten */
  background-repeat: no-repeat;
  color: white;
  font-size: 25px;
  margin: -120px 20px 20px;
  border-radius: 20px;
  text-align: center;
  box-sizing: border-box;
  height: 305px;
  padding: 0 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}
    .hero-box p.subline {
      margin-bottom: 5px;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-size: 12px;
    }
    .hero-box h1 {
      margin: 5px 0 20px;
      font-weight: 800;
    font-size: 50px;
    }
    .btn-white {
      background: #fff;
      color: #000;
      padding: 12px 25px;
      border-radius: 25px;
      font-weight: bold;
      text-decoration: none;
    }

@media (max-width: 768px) {
  .hero-box {
    margin: -95px 10px 30px;
    height: 378px;
    padding: 0 20px;
  }
}
